<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="376de352525ac04117f179db77e56a2f">
  <dict>
    <!--2023-02-11 09:56:20.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2023-02-11 09:56:20.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 09:56:20.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
